Subject: Re: bug#40316: nss not reproducible

From: Ludovic Courtès <[email-masked]>
Date: Thu, 02 May 2024 10:15:36 +0200

Hi Christina,

Nice work!

Christina O'Donnell <[email-masked]> skribis:

> I've got as far as making nss 3.98 reproducible, however updating it to 3.99
> results in 51 test failures. These are regressions, and worked correctly for
> 3.98. I'm not entirely sure what the issue is, but I've run out of time to
> debug it this week, so I'm sending this patch up as is.

Not sure if this is related, but we’re seeing test failures due to
timing issues right now with 3.98:

  https://issues.guix.gnu.org/70693

Thank you!

Ludo’.